import 'package:flutter/material.dart';
import 'package:niogu_app/core/constants/app_font_size.dart';
import 'package:sizer/sizer.dart';

class SectionCampaignLabel extends StatelessWidget {
  final bool isTablet;
  final String label;
  const SectionCampaignLabel({super.key, required this.isTablet, required this.label});

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: EdgeInsets.only(bottom: 1.5.h, left: 1.w),
      child: Text(
        label,
        style: TextStyle(
          fontWeight: FontWeight.bold,
          fontSize: isTablet ? AppFontSize.medium.sp : AppFontSize.small.sp,
        ),
      ),
    );
  }
}